---
references:
- id: Anandkumar2014Tensor
  author:
    - family: Anandkumar
      given: Animashree
    - family: Ge
      given: Rong
    - family: Hsu
      given: Daniel
    - family: Kakade
      given: Sham M.
    - family: Telgarsky
      given: Matus
  citation-key: Anandkumar2014Tensor
  container-title: The Journal of Machine Learning Research
  container-title-short: J. Mach. Learn. Res.
  ISSN: 1532-4435
  issue: '1'
  issued:
    - year: 2014
      month: 1
      day: 1
  page: 2773–2832
  title: Tensor decompositions for learning latent variable models
  type: article-journal
  URL: http://jmlr.org/papers/v15/anandkumar14b.html
  volume: '15'

- id: Anandkumar2015Tensor
  accessed:
    - year: 2016
      month: 8
      day: 15
  author:
    - family: Anandkumar
      given: Anima
    - family: Ge
      given: Rong
    - family: Hsu
      given: Daniel
    - family: Kakade
      given: Sham M.
    - family: Telgarsky
      given: Matus
  citation-key: Anandkumar2015Tensor
  collection-title: Lecture Notes in Computer Science
  container-title: Algorithmic Learning Theory
  DOI: 10.1007/978-3-319-24486-0_2
  editor:
    - family: Chaudhuri
      given: Kamalika
    - family: Gentile
      given: Claudio
    - family: Zilles
      given: Sandra
  ISBN: 978-3-319-24485-3 978-3-319-24486-0
  issued:
    - year: 2015
      month: 10
      day: 4
  language: en
  page: 19-38
  publisher: Springer International Publishing
  title: Tensor Decompositions for Learning Latent Variable Models (A Survey for ALT)
  type: paper-conference

- id: Bi2021Tensors
  accessed:
    - year: 2021
      month: 3
      day: 16
  author:
    - family: Bi
      given: Xuan
    - family: Tang
      given: Xiwei
    - family: Yuan
      given: Yubai
    - family: Zhang
      given: Yanqing
    - family: Qu
      given: Annie
  citation-key: Bi2021Tensors
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-042720-020816
  issue: '1'
  issued:
    - year: 2021
  page: 345-368
  title: Tensors in Statistics
  type: article-journal
  volume: '8'

- id: Cui2022Deep
  accessed:
    - year: 2023
      month: 2
      day: 21
  author:
    - family: Cui
      given: Tiangang
    - family: Dolgov
      given: Sergey
  citation-key: Cui2022Deep
  container-title: Foundations of Computational Mathematics
  container-title-short: Found Comput Math
  DOI: 10.1007/s10208-021-09537-5
  ISSN: 1615-3383
  issue: '6'
  issued:
    - year: 2022
      month: 12
      day: 1
  language: en
  page: 1863-1922
  title: >-
    Deep Composition of Tensor-Trains Using Squared Inverse Rosenblatt
    Transports
  type: article-journal
  URL: http://arxiv.org/abs/2007.06968
  volume: '22'

- id: Kossaifi2019TensorLy
  accessed:
    - year: 2020
      month: 11
      day: 19
  author:
    - family: Kossaifi
      given: Jean
    - family: Panagakis
      given: Yannis
    - family: Anandkumar
      given: Anima
    - family: Pantic
      given: Maja
  citation-key: Kossaifi2019TensorLy
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '26'
  issued:
    - year: 2019
  page: 1-6
  title: 'TensorLy: Tensor Learning in Python'
  type: article-journal
  URL: http://jmlr.org/papers/v20/18-277.html
  volume: '20'
...
